Subject: Ticket Assigned - Hi sir I already message u that by mistake the adress is wrong I’m in Alkhobar I cannot go from here to Abha to collect my order kindly do the needful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:32:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi sir I already message u that by mistake the adress is wrong I’m in Alkhobar I cannot go from here to Abha to collect my order kindly do the needful Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012234